Subject: Re: [bug#53865] [PATCH] gnu: ruby-parser: Update to 3.1.0.0.

From: Nicolas Goaziou <[email-masked]>
Date: Wed, 09 Feb 2022 21:00:36 +0100

jgart via Guix-patches via <[email-masked]> writes:

> On Wed, 09 Feb 2022 16:05:52 +0100 Nicolas Goaziou <[email-masked]> wrote:
>> Hello,
>> 
>> jgart via Guix-patches via <[email-masked]> writes:
>> 
>> > * gnu/packages/ruby.scm (ruby-parser): Update to 3.1.0.0.
>> 
>> Applied on core-updates (it entails building 5k packages).
>
> Thanks Nicolas!
>
> What is your workflow for determining whether it goes to core-updates?

I did

  guix refresh --list-dependent ruby

It reported 5000+ packages. According to Submitting Patches section of
the manual, above 1800, it should go to core-updates (at the moment).

HTH,
-- 
Nicolas Goaziou